.rb_menu {
    float:left;
}

.rb_menu nav  ul  li.root > a{
    display:none;
}

.rb_menu nav  ul  li a{
    outline: none;
    color: #fff;
    font-size: 18px;
    display: inline-block;
    -webkit-transition: all 300ms ease-in 50ms; 
    -moz-transition: all 300ms ease-in 50ms;
    -o-transition: all 300ms ease-in 50ms;
    transition: all 300ms ease-in 50ms;
}

.rb_menu nav ul li.root > ul > li > ul > li > img{
    position: absolute;
    right:10px;
    margin-top:16px;
}

.rb_menu nav ul li.root > ul > li > img{
    margin-left:10px;
}

.rb_menu nav ul li.root > ul > li:not(:last-child) > img{
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}

.rb_menu nav  ul  li a span{
    display:inline-block;
}
.rb_menu nav ul li ul{
    display:none;
}
.rb_menu nav ul li.opened > ul{

    display:block;
}

.rb_menu nav ul > li.root > ul > li.opened > ul{
    line-height: 40px;
}

.rb_menu nav ul li:not(.root){
    display:inline;
    padding:0 45px 0 20px;
}

.rb_menu nav ul li:not(.root):last-child {
    padding-right: 0;
}

.rb_menu nav ul > li.root > ul > li:first-child{
    padding-left: 0;
}

.rb_menu nav ul{
    list-style-type: none;
    padding-left:0;
    margin-bottom:0px;
}

.rb_menu nav ul li a:hover{
    color: #78c2e4;
}

@media screen and (min-width:561px){
    .rb_menu nav ul li.root > ul > li.opened > ul{
        position:absolute;
        background-color: #303536;
        z-index:-2;
    }

    .rb_menu nav ul li.root > ul > li.opened > ul > li{
        display:block;
    }
}

@media screen and (max-width:560px){
    .rb_menu nav ul li:not(.root){
        padding:0;
        display:block;
        border-bottom:1px solid #FFF;
    }
    .rb_menu nav ul > li > ul > li:last-child{
        border-bottom:none;
    }
    .rb_menu nav ul > li.root > ul > li > ul > li:first-child{
        border-top:1px solid #FFF;
    }
    
    .rb_menu nav ul > li.root > ul > li > ul > li{
        padding-left: 30px;
    }
    .rb_menu nav ul li a{
        width:100%;
    }
    .rb_menu {
        width:100%;
    }
    .rb_menu nav ul li a {
        font-size: 14px;
    }
    .rb_menu nav ul{
        line-height:30px;
    }
    .rb_menu nav  ul  li a span{
        width:100%;
        padding:10px;
    }
    
    
    .rb_menu nav ul li.root > ul > li > img{
        display:none;
    } 
    
    .rb_menu nav ul li.root > ul > li > ul > li > img{
        position: absolute;
        right:25px;
        margin-top:23px;
    }
   
}
